﻿/*
 * 서체 : Ubuntu
 * Tablet & Desktop Device에서만 적용
*/
@charset "utf-8";
	@import url("https://fonts.googleapis.com/css?family=Ubuntu");

	@font-face {
		font-family: 'Ubuntu Light';
		font-style: normal;
		font-weight: normal;
		src: local('Ubuntu Light'), local('Ubuntu-Light'),
			url("/fonts/eot/Ubuntu-Light-Webfont.eot"),
			url("/fonts/eot/Ubuntu-Light-Webfont.eot?#iefix") format('embedded-opentype'),
			url("/fonts/woff/Ubuntu-Light-Webfont.woff") format('woff'),
			url("/fonts/otf/Ubuntu-Light-Webfont.otf") format('opentype');
	}
	@font-face {
		font-family: 'Ubuntu Regular';
		font-style: normal;
		font-weight: normal;
		src:local('Ubuntu'), local('Ubuntu Regular'), local('Ubuntu-Regular'),
			url("/fonts/eot/Ubuntu-Regular-Webfont.eot"),
			url("/fonts/eot/Ubuntu-Regular-Webfont.eot?#iefix") format('embedded-opentype'),
			url("/fonts/woff/Ubuntu-Regular-Webfont.woff") format('woff'),
			url("/fonts/otf/Ubuntu-Regular-Webfont.otf") format('opentype');
	}
	@font-face {
		font-family: 'Ubuntu Medium';
		font-style: normal;
		font-weight: normal;
		src: local('Ubuntu Medium'), local('Ubuntu-Medium'),
			url("/fonts/eot/Ubuntu-Medium-Webfont.eot"),
			url("/fonts/eot/Ubuntu-Medium-Webfont.eot?#iefix") format('embedded-opentype'),
			url("/fonts/woff/Ubuntu-Medium-Webfont.woff") format('woff'),
			url("/fonts/otf/Ubuntu-Medium-Webfont.otf") format('opentype');
	}
	@font-face {
		font-family: 'Ubuntu Bold';
		font-style: normal;
		font-weight: normal;
		src: local('Ubuntu Bold'), local('Ubuntu-Bold'),
			url("/fonts/eot/Ubuntu-Bold-Webfont.eot"),
			url("/fonts/eot/Ubuntu-Bold-Webfont.eot?#iefix") format('embedded-opentype'),
			url("/fonts/woff/Ubuntu-Bold-Webfont.woff") format('woff'),
			url("/fonts/otf/Ubuntu-Bold-Webfont.otf") format('opentype');
	}
	body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, div, span, strong, table, thead, tbody, tr, th, td, form, fieldset, legend, input, textarea, button{font-family: 'Ubuntu Regular', sans-serif;}

	.ubuntu_0{font-family: 'Ubuntu Regular', sans-serif !important;font-weight:100;}
	.ubuntu_600{font-family: 'Ubuntu Regular', sans-serif !important;font-weight:600;}
	.ubuntu_l{font-family:'Ubuntu Light', sans-serif;}
	.ubuntu_r{font-family:'Ubuntu Regular', sans-serif;}
	.ubuntu_m{font-family:'Ubuntu Medium', sans-serif;}
	.ubuntu_b{font-family:'Ubuntu bold', sans-serif;}

@media all and (max-width:768px){ 
	body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, div, a, em, i, span, strong, table, thead, tbody, tr, th, td, form, fieldset, legend, input, textarea, button{font-family:'나눔고딕', NanumGothic,'돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif !important;}

	.ubuntu_0{font-family:'나눔고딕', NanumGothic,'돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif !important;}
	.ubuntu_600{font-family:'나눔고딕', NanumGothic,'돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif !important;}
}
